.. meta::9b214f0f73bbed5f7ba4a927976da005cca22c58e94d9612ad45194ce545c50345ceb34fa2935370749c0b2a0dd36009e12bc7bb35b679a728afd05cc5548222

:orphan:

.. title:: API library: rocrand_cpp::mrg31k3p_engine&lt; DefaultSeed &gt; Class Template Reference

mrg31k3p\_engine&lt; DefaultSeed &gt; Class Template Reference
==============================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1mrg31k3p__engine.html
